<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
//$i_tgl1=date("d/m/Y");
$agenda1 = $_POST["agenda"];
$tglpenggugat1 = $_POST["tglpenggugat"];
$nopenggugat1 = $_POST["no"];
$penggugatmewakili1 = $_POST["penggugatmewakili"];
$tentang1 = $_POST["tentang"];
$petitum1 = $_POST["petitum"];
$jpn1 = $_POST["jpn"];
//$i_identitas1="{$_POST[a1]}|{$_POST[a2]}|{$_POST[a3]}|{$_POST[a4]}|{$_POST[a5]}|{$_POST[a6]}|{$_POST[a7]}|{$_POST[a8]}|{$_POST[a9]}|{$_POST[a10]}|{$_POST[a11]}|{$_POST[a12]}";
$error = "";
if ($tglpenggugat1 == ""){$error = "TGL TERGUGAT TIDAK BOLEH KOSONG<BR>";}
if ($nopenggugat1 == ""){$error = "NO TERGUGAT TIDAK BOLEH KOSONG<BR>";}
if ($penggugatmewakili1  == ""){$error = "TERGUGAT DENGAN TIDAK BOLEH KOSONG<BR>";}
if ($tentang1 == ""){$error = "TERGUGAT TENTANG TIDAK BOLEH KOSONG<BR>";}
if ($petitum1 == ""){$error = "PETITUM TENTANG TIDAK BOLEH KOSONG<BR>";}
if ($jpn1 == ""){$error = "JPN TIDAK BOLEH KOSONG<BR>";}
include("index.db.php");
$mytable = "penggugat";
$query = "Select * from $mytable where d_agenda = '$agenda1'";
$result = mysql_query($query); 
if ($row = mysql_fetch_array($result)){ 
if  ($row["d_agenda"] == $agenda1){$error = "$error TIDAK BOLEH ADA DUPLIKASI/NOMOR AGENDA GANDA YAITU NO AGENDA : $agenda1'<br><br>SOLUSI : REFRESH / LOGOUT TERLEBIH DAHULU\n";}
}
if ($error == ""){
$query = "INSERT INTO penggugat (d_tgl, d_agenda, d_no, d_mewakili, d_tentang, d_petitum, d_jpn) VALUES ('$tglpenggugat1','$agenda1''$nopenggugat1','$penggugatdengan1','$penggugatmewakili1','$tentang1','$petitum1','$jpn1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td><a href="../index.page.php?g=penggugat&d=inc" class="menudatun">PENAMBAHAN DATA GUGATAN BERHASIL DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

